<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.hh.lib_asr">
    <uses-sdk tools:overrideLibrary="com.mpaas.asrlibrary"/>
</manifest>